Subject: Re: Nits abut the italian translation (was: Re: Please pull git-l10n updates on master branch)

From: Marco Paolone <[email-masked]>
Date: Fri, 1 Jun 2012 14:36:42 +0200

On Fri, Jun 01, 2012 at 01:33:33PM +0200, Stefano Lattarini wrote:
> I see few minor issues with the new translations; I hope it's OK if I report
> them here.  Do not consider the following as an exhaustive list, since I've
> just skimmed the it.po file.  And sorry for the messy and out-of-order report,
> but I'm short of time in these days.

Thanks for your report, I'll fix them in next commit.  We could even leave terms
like "branch" or "tree" untranslated, but translation wouldn't have much sense
at this point. Some guides, like [1] use "ramo" or "albero" to better explain
how Git works, especially for beginners. Obviously we should leave terms like
"cherry-pick" or "push" as is.  What do you suggest?

[1] http://www.linux.it/~rubini/docs/git/git.html

-- 
Linux Registered User #401479
GPG: 0x897AF14E